@link-color: @c-link;
@link-color_hover: @c-link;

@link-border-width: 1px;

@link-border-color: fade(@link-color, 15%);
@link-border-color_hover: @link-color;

@link-border: rgba(0, 0, 0, 0);
@link-border-invert: rgba(255, 255, 255, 0);
@link-border_hover: @c-primary;
@link-border_hover-invert: @c-primary;

